columnSuffix: null
contentColumnType: string
fieldGroup: a2a676e4-59e3-4dae-948c-40f1f1b99344 # Apprenticeships
handle: apprenticeshipThumbnail
instructions: null
name: 'Apprenticeship Thumbnail'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add image'
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
